/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.cosecur-menu-btn > a > span {
  background-color: var(--e-global-color-e674a0e);
  fill: var(--e-global-color-primary);
  color: var(--e-global-color-primary);
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
}

.cosecur-menu-btn > a > span:hover {
  opacity: 0.8;
}

.cosecur-menu-btn > a > span.plus,
.cosecur-menu-btn > a > span .underline_dash {
  display: none !important;
}

@media only screen and (min-width: 769px) {
  .cosecur-menu-social > a {
    padding: 0 10px !important;
  }
}

.footer_top {
  padding-top: 72px;
}
.footer_top:after {
  display: none;
}

.btn-form-redondo-new {
  background-color: #1c1463;
  border-color: #1c1463;
  border: solid 1px;
  color: #fff;
  padding: 10px 20px;
  border-radius: 50px;
  margin-top: 50px;
  font-family: Poppins;
  font-size: 18px;
  font-weight: 700;
}

.btn-form-redondo-new:hover {
  border-color: #1c1463;
  color: #1c1463;
  border: solid 1px;
}

span.wpcf7-list-item-label {
  font-family: "Poppins";
  font-size: 14px;
  line-height: 20px;
  margin-left: 15px;
}

/*  Carrousel work phases  
.elementor-4120 .elementor-element.elementor-element-1409fe0 > .elementor-widget-container {
    padding: 0px 0px 15px 0px;
	margin-top: -10px;
}*/

/*  Menú móvil */
.qode_icon_font_awesome.fa {
  color: #1c1463;
  font-size: 25px;
}

.q_logo img.mobile {
  height: 75% !important;
}

/* Formulario */

.wpcf7 form.wpcf7-form p {
  margin-bottom: 1.5em;
  color: #1c1364 !important;
}

/* Formulario - Botón hover */

.btn-form-redondo-new:hover {
  border-color: #1c1463 !important;
  color: #1c1463 !important;
  border: solid 2px;
}

/* Margin top - Post */

.margin-top {
  margin-top: 30px;
}

/* Bloque círculo About Us - Separación icono y texto */

.elementor-4120
  .elementor-element.elementor-element-7d1d082
  .eael-circle-info
  .eael-circle-inner
  .eael-circle-item
  .eael-circle-btn
  .eael-circle-btn-icon
  .eael-circle-btn-icon-inner
  span.eael-circle-btn-txt {
  margin-top: 1em;
}

/* Parners*/
@media only screen and (max-width: 1030px) {
  .elementor-4120
    .elementor-element.elementor-element-488ff2d
    .eael-img-accordion,
  .elementor-4120
    .elementor-element.elementor-element-9de4fcb
    .eael-img-accordion {
    height: 280px !important;
  }
}
@media only screen and (max-width: 900px) {
  .elementor-4120
    .elementor-element.elementor-element-488ff2d
    .eael-img-accordion,
  .elementor-4120
    .elementor-element.elementor-element-9de4fcb
    .eael-img-accordion {
    height: 380px !important;
  }
}
@media only screen and (max-width: 799px) {
  .elementor-4120
    .elementor-element.elementor-element-488ff2d
    .eael-img-accordion,
  .elementor-4120
    .elementor-element.elementor-element-9de4fcb
    .eael-img-accordion {
    height: 750px !important;
  }
}

/*Accesibilidad*/
/* Estilos generales de enfoque */
:focus {
  outline: 3px solid #005fcc !important; /* Cambio del color del borde */
  outline-offset: 2px; /* Espacio entre el borde y el elemento */
}

/* Estilos de enfoque específicos para diferentes elementos */
a:focus,
button:focus,
input:focus,
textarea:focus,
select:focus {
  background-color: #e0f7fa; /* Fondo azul claro */
  color: #000; /* Texto negro */
}

/* Menú */

header.centered_logo .q_logo a {
  height: 65px !important;
}
header.centered_logo nav.main_menu,
header.centered_logo nav.main_menu.right {
  margin-bottom: 75px;
}
header nav.main_menu > ul > li > a {
  padding: 0 14px;
}

/* Scalar menu para evitar desbordamiento*/
@media only screen and (min-width: 1001px) and (max-width: 1100px) {
  .logo_wrapper {
    transform: scale(0.35);
  }
  .main_menu {
    transform: scale(0.75);
  }
  .header_bottom {
    height: 80px;
  }
}

@media only screen and (min-width: 1101px) and (max-width: 1300px) {
  .logo_wrapper {
    transform: scale(0.5);
  }
  .main_menu {
    transform: scale(0.85);
  }
  .header_bottom {
    height: 80px;
  }
}
